## What is the ReversingLabs TitaniumCloud Cortex XSOAR integration pack?

ReversingLabs TitaniumCloud is a threat intelligence solution which increases detection, analysis, and response efficiency by identifying files from queries to an authoritative 10 billion global goodware and malware database. A powerful set of REST API query and feed functions deliver targeted file and malware intelligence for threat identification, analysis, intelligence development, and threat hunting services.

This pack provides Cortex XSOAR integrations created by ReversingLabs that allow seamless and effective use of TitaniumCloud services through the Cortex XSOAR interface.

#### Currently available integrations

- ReversingLabs TitaniumCloud
  - Enables the use of a wide range of TitaniumCloud services.
  - The included commands can be used separately in the War Room or as part of a playbook.

This pack also includes 2 playbooks:

- **Analyze URL - ReversingLabs TitaniumCloud**: Get threat intelligence data for the submitted URL.
- **File Reputation - ReversingLabs TitaniumCloud**: Provides file reputation data for a file (malicious, suspicious, known good or unknown).

Note: Support for this pack moved to the partner on April 22nd 2021. Please contact the partner directly via the support link on the right.

### Pack Contributors:

---
 - Mislav Sever

Contributions are welcome and appreciated. For more info, visit our [Contribution Guide](https://xsoar.pan.dev/docs/contributing/contributing).